{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./dist/out-tsc/spec",
    "module": "commonjs",
    "types": ["jest", "node"],
    "esModuleInterop": true
  },
  "files": ["src/test-setup.ts"],
  "include": ["jest.config.ts", "./libs/**/*.spec.ts", "./libs/**/*.d.ts"]
}
